Subject: Re: What Bones need ... (
From: John Gross <[email-masked]>
To: Justin Barrett <[email-masked]>
Cc: [email-masked]
Date: Tue, 20 Jun 1995 19:40:35 -0700 (PDT)

> Jl> Does Newtek see these suggestions?  If not, perhaps they should be
> Jl> passed on.
> 
> I don't think they do.  Stuart Ferguson posted here a while back
> announcing that he's no longer reading this list due to time constraints. 
> He still reads (and occasionally posts to) the LW newsgroup.  Maybe some
> of these ideas could be collected and posted in one big "Please Add These
> Features"-message either in the newsgroup, or directly to him.

There are NewTek "operatives" that do see these messages and pass them 
on... One thing I can say is taht Allen, for quite some time has wanted 
interactive control of everything plus envelopes for every (pretty much) 
value. Your suggestions are heard and enveloped into the programs...

JG
--
John Gross <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]